@charset "utf-8";
/* CSS Document */

.col-left {
    margin-bottom: 15px;
}

.left_half {
    width: 49.5%;
    float: left;
    margin-right: 1%;
}

.right_half {
    width: 49.5%;
    float: left;
    margin-top: 25px;
}

.left_third {
    width: 49%;
    float: left;
    margin-right: 1%;
}

.middle_third {
    width: 19%;
    float: left;
    margin-right: 1%;
    margin-top: 25px;
}

.right_third {
    width: 30%;
    float: left;
    margin-top: 25px;
}

.inline-field input {
    width: 80%;
    float: right;
}

.inline-field label {
    padding-top: 6px;
}

.parents label {
    float: left;
    clear: left;
}

.pastor input {
    width: 65%;
}

.birthdate, .member label, .attended label {
    margin-right: 5%;
}

.member label.control-label, .attended label.control-label {
    width: 1.5in;
}

.acceptregs .text-info {
    margin-left: 85px;
    margin-top: -26px;
/*  float: right;
    width: 75%;*/
}

.ui-datepicker-trigger {
    cursor: pointer;
    position: absolute;
    margin-left: 125px;
    margin-top: -30px;
}